/********************************************************************************************/
/* This file contains the CSS declarations that are used in the content area of the site. 	*/
/* All declarations in this file will also be available in the SiteCM page editor. 			*/
/********************************************************************************************/

/* Required Declarations */
/* The following declarations are required by the SiteCM page editor */
/* Any CSS defined in this file will be visible to the client in the SiteCM Manager's Editor */

/* Text - default */
body, td, p, li, input, select, textarea {
	font: normal normal 16px 'Lato', Arial, Sans-Serif;
	text-decoration: none;
	line-height: 145%;
	color: #4d4741;
	-moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    -x-system-font: none;
}

/* Lists */
ul, ol {}

/* Formatted Text */
pre {}

/* Headings */
h1 {									/* Used in content titles */
	font-family: 'Oswald', Arial, Sans-Serif; 
	font-size: 28px;
	line-height: 110%; 
	padding: 0px 0 14px 0;
	margin: 0px; 
	font-weight: normal;
	color: #4d4741; 
	letter-spacing: .4px;
	word-spacing: 2px;
}

h2 {									/* Used in content subtitles */
	font-family: 'Oswald', Arial, Sans-Serif; 
	font-size: 24px;
	line-height: 110%; 
	padding: 4px 0 14px 0;
	margin: 0px; 
	font-weight: normal;
	color: #4d4741; 
	letter-spacing: .4px;
	word-spacing: 2px;
}

h3 {									/* Used in content next level */
	font-family: 'Lato', Arial, Sans-Serif;
	font-size: 20px;
	line-height: 110%;  
	padding: 0px 0 4px 0;
	margin: 0px;
	font-weight: normal;
}

h4 {									/* Used in content larger text */
	font-family: 'Lato', Arial, Sans-Serif;
	font-size: 17px;
	line-height: 110%;  
	padding: 0px 0 2px 0;
	margin: 0px;
	font-weight: bold;
	color: #4d4741 
}
	
h5 {
	font-family: 'Lato', Arial, Sans-Serif;
	font-size: 14px;
	padding: 0px;
	margin: 0px; 
	font-weight: normal;
	color: #961E36; 
}

h6 {
	font-size: 10px; 
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	color: #961E36; 
}

/* Links - default */
a:link {
	text-decoration: underline;
	color: #4d4741;
}

a:visited {
	text-decoration: none;
	color: #4d4741;
}	

a:hover {
	text-decoration: underline;
	color: #000000;
}	

a:active {
	text-decoration: none;
	color: #000000;
}

a.content:link, a.content:active, a.content:visited {text-decoration: underline;color: #4d4741;}
a.content:hover{text-decoration: none; color:#000;}

p  {margin: 0; padding: 2px 0 12px 0;}
p.reduced  {margin: 0; padding: 0 0 6px 0;}
p.none  {margin: 0; padding: 0;}

.smaller_text  {font-size: 14px;}

p.content_tagline  {	font-family: 'Oswald', Arial, Sans-Serif;
	font-size: 28px;
	line-height: 150%; 
	padding: 0px 0 12px 0;
	margin: 0px;
	font-weight: normal;
	color: #4d4741;
	letter-spacing: .2px;
	word-spacing: 2px; }

/* Forms */
form { margin: 0px; padding: 0px; }

/* Custom Declarations */


table.mainProduct {
	display: inline-block;
	padding: 20px 0px;
}

table.mainProduct img {
    border: 2px solid #4d4741;
    max-width: 175px;
	margin:0px auto;
	height:auto; /*required when replacing snippet images, with images that are not identical in width and height*/
}


.mainProduct h2 {
	color: #4d4741;
	font-weight: bold;
	text-transform: uppercase;
}

.mainProduct p {
	padding: 0 0 10px;
	max-width: 520px;
}